@charset "shift_jis";

/*---------------------------------
  3@ CSS Document 2011
---------------------------------*/


#Header,
#Navi,
#Container {clear:both;}
.wrap {clear:both;}
.contentsBox,
.pageBute {
	clear:both;
	/*margin-top:-15px;*/
	/*padding-top:15px;*/
	}
#Header:after,
#Navi:after,
#Container:after,
.wrap:after,
.contentsBox:after,
.pageBute:after {
	content:"";
	display:block;
	clear:both;
	}
/* IE */  	.msie .wrap,
			.msie .contentsBox {display:inline-block;}


hr {display:none;}
a {overflow:hidden;}

a img {border:none;}

body {
	background:url(../img/wall-body.png) left top repeat-x #fff;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	line-break:strict;
	}

#Container {
	width:900px;
	margin:0 auto;
	text-align:left;
	}
#ContainerIn {
	width:auto;
	margin:0 100px;
	min-height:400px;
	_height:400px;
}

#ContainerIn th {text-align:center;}




#Header {
	background:url(../img/header/wall-header.png) left bottom repeat-x;
	padding-bottom:22px;
	width:100%;
	line-height:1;
	color:#545454;
	text-align:center;
	}
	#Header .wrap {
		width:900px;
		margin:0 auto 14px;
		padding-top:15px;
		padding-bottom:1px;
		text-align:left;
		line-height:1;
		}
#Footer {
	clear:both;
	border-top:3px solid #5a8ede;
	background:#000;
	padding:13px 0 75px;
	width:100%;
	text-align:center;
	}
	#Footer .wrap {
		width:900px;
		margin:0 auto;
		text-align:left;
		}

.pageTop {
	clear:both;
	margin:0 0 20px;
	padding-top:20px;
	text-align:right;
	}

/*####################　ヘッダ　####################*/

#Header h1 {
	display:block;
	float:left;
	height:32px;
	margin:0;
	overflow:hidden;
	text-indent:0;
	}

/*　リンクボタン
-------------------------------------*/
#Header ul.link {
	position:relative;
	right:-1px;
	float:right;
	margin:0;
	list-style:none;
	}
#Header ul.link li{
	float:right;
	}
#Header ul.link li.menu01{margin-left:14px;}
#Header ul.link li.menu02 ,
#Header ul.link li.menu03 {height:30px; overflow:hidden;}

/*#Header ul.link li.menu01 {width:214px;}*/
/*170315修正*/
#Header ul.link li.menu01 {width:216px;}



/*.msie6 #Header ul.link li.menu01 {width:230px;}
*/

/*　検索ボタン
-------------------------------------*/
#Header form {
	position:relative;
	top:3px;
	margin-left:0;
	margin-bottom:0;
	}

#Header input.button {
	border:none;
	background:url(../img/header/btn-search.gif);
	width:51px;
	height:23px;
	margin-left:5px;
	cursor:pointer;
	text-indent:-9999px;
	}
#Header input.text {
	border-top   :1px solid #dadada;
	border-right :1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
	border-left  :1px solid #dadada;
	border-radius:3px;
	background:#f2f2f2;
	width:152px;
	margin:0;
	letter-spacing:1px;
	font-size:87%;
	}
.msie6 #Header input.text {
	position:relative;
	top:-3px;
	font-size:100%;
}



/*　パンくずリスト
-------------------------------------*/
#TopicPath {
	clear:both;
	background:url(../img/header/wall-text_top.png) left top repeat-x;
	width:100%;
	padding-top:7px;
	text-align:center;
	font:75%/1.5 'メイリオ','Meiryo',sans-serif;
}
/* Win IE */		.win.msie #TopicPath	{font-family:'メイリオ','Meiryo','ＭＳ Ｐゴシック';}
/* Win IE6 */		.win.msie6 #TopicPath	{font-family:'ＭＳ Ｐゴシック'; padding-top:6px;}
/* Mac */			.mac #TopicPath {font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka';}
/* Mac firefox2 */	.mac.firefox2 #TopicPath {font-size:100%;}

#TopicPath ol {
	width:900px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

/*ie*/	.msie #TopicPath ol {display:inline-block;}
/*ie6*/	.msie6 #TopicPath ol {margin:0;}

#TopicPath ol:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#TopicPath li {
	float:left;
	list-style:none;
	font-size:87%;
	background:url(../img/header/arrow-path.gif) left 0.2em no-repeat;
	margin-left:12px;
	padding-left:12px;
	line-height:1.2;
}
#TopicPath li.top {background:none; margin:0; padding:0;}
#TopicPath a {text-decoration:underline; color:#2666c6;}


/*####################　コンテンツ　####################*/


.contentsBox {margin-bottom:30px;}
.contentsBox * {font-size:100%;}
.contentsBox p {margin:0 20px 1em;}

.contentsBox h2 {margin-bottom:30px;}
.contentsBox h3 {margin-bottom:10px;}
.contentsBox h4 {margin:40px 0 15px;}
.contentsBox h5 {margin:30px 0 10px;}
.contentsBox h6 {margin-bottom:10px;}

.contentsBox a {color:#2666c6;}
.contentsBox a:active {color:#c53f7a;}


#Container #ContainerIn div.supple {margin:20px; padding-left:5px;}
#Container #ContainerIn div.supple a {color:#0033cc;}
#Container #ContainerIn div.supple p{margin-bottom:1em;}
#Container #ContainerIn div.supple table {border-collapse:collapse; font-size:90%;}
#Container #ContainerIn div.supple th {
	border:1px solid #ccc;
	background:#eaeaea;
	padding:5px 10px;
	}
#Container #ContainerIn div.supple td {
	border:1px solid #ccc;
	padding:5px 10px;
	}
#Container #ContainerIn div.supple table.tCenter td {text-align:center;}




#PageSupport.index .contentsBox p {
	}

#PageSupport.index .contentsBox p {
	}
#PageSupport.index #Information li {
	background:url(../img/contents/arrow-blue.gif) 0 0.3em no-repeat;
	margin:0 0 8px 0;
	padding:0 0 0 12px;
	list-style:none;
	}
#PageSupport.index #Information li a {text-decoration:underline;}





#Inquiry.contents h2,
#body.faq #contents h2,
#body.faq .contents h2 {height:auto; margin-bottom:20px;}

#Inquiry.contents h3.text,
#body.faq #contents h3.text,
#body.faq .contents h3.text {
	border-left:4px solid #5a8ede;
	background:none;
	height:auto;
	margin-bottom:20px;
	padding:2px 0 0px 7px;
	line-height:1.2;
	font-weight:14px;
	font-size:16px;
	}

#contents_form h4.text,
#Inquiry.contents h4.text,
#body.faq #contents h4.text,
#body.faq .contents h4.text {
	background:url(../../contact/img/title-s.jpg) left center no-repeat;
	height:auto;
	padding:11px 0 11px 30px;
	line-height:1;
	font-size:14px;
	}
#contents_form h4.text.long,
#Inquiry.contents h4.text.long {background-image:url(../../contact/img/title-s670.jpg);}





/*　会社案内：交通案内
-------------------------------------*/
body.pop {
	background:#000;
	}
body.pop a img {border:none;}


body.pop #Header {
	background:none;
	border-bottom:1px solid #ccc;
	width:100%;
	padding:10px 0;
	text-align:left;
	}
body.pop #Footer {width:100%;}
body.pop .pageTop {margin:30px 20px;}
body.pop #Header h1 {float:none; margin:0 0 0 25px;}
body.pop #Footer address {margin-right:25px;}

body.pop #Main {
	background:#fff;
	float:none;
	width:100%;
	padding:20px 0 1px;
	text-align:left;
	}
body.pop .contentsBox {
	margin:-20px 20px 25px;
	padding-top:20px;
	text-align:left;
	}












/*####################　フッタ　####################*/

#Footer h2 {display:none;}

#Footer ul {
	float:left;
	line-height:1;
	font-size:0;
	margin:0;
	padding:0;
	}
#Footer ul:after {
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	}
#Footer li {
	display:inline;
	float:left;
	/*margin-right:10px; 190315*/
	margin-right:5px;
	}
address {float:right;}


/*####################　おやみだし　####################*/


/*　こみだし
-------------------------------------*/

/* まごみだし */













img.ico_external {
	vertical-align: middle;
}




/*end*/
